<!DOCTYPE html><html><head><meta charset=utf-8><meta name=viewport content="width=device-width,initial-scale=1"><title>frontend</title><style>@import url('https://fonts.googleapis.com/css?family=Roboto');
    @import url('https://code.getmdl.io/1.2.1/material.blue-red.min.css');
    @import url('https://fonts.googleapis.com/icon?family=Material+Icons');</style><link href=/static/css/app.5adc6940981d202866985c3658613830.css rel=stylesheet></head><body><div id=app></div><script type=text/javascript src=/static/js/manifest.2ae2e69a05c33dfc65f8.js></script><script type=text/javascript src=/static/js/vendor.00a1bf05a41b0e806944.js></script><script type=text/javascript src=/static/js/app.b6183bc5c9b78d0e69c7.js></script></body></html>